import React from 'react';
import { block } from 'bem-cn';
import { i18n } from 'i18n2';

import './index.css';

const b = block('reorg-notification');

export default () => {
    const content = i18n('reorg-notification.content', {
        ya360Url: 'https://admin.yandex.ru',
    });

    return (
        <div className={b()}>
            <div
                className={b('content')}
                dangerouslySetInnerHTML={{ __html: content }}
            />
        </div>
    );
};
